Subject: Games People Play
From: [email-masked] (David Mears)
Date: 9 Mar 92 01:18:01 GMT
Newsgroups: alt.startrek.creative

Well, I got my most recently submitted script back from Paramount with
the standard rejection letter.  And so, I thought I would make the script
available to those of you out there who might find it entertaining.  Even
though the first script I submitted was actually submitted by myself and
another person, and therefore I'm not sure if Paramount would consider
this the second rejection of a script from me, I doubt I'll be sending in
any more.  At this point, I think I'll spend my creative energies (small
though they've been for the last year or so) on getting a short story
published in a magazine.

I had submitted this script in the late spring/early summer time frame
last year, in hopes it would be early enough for consideration of the
entire season.  The rejection letter that came back with the script was
dated from the middle of August, though the postmark on the return
envelope was dated from the middle of November.  I guess it either got
lost in the Paramount mail room, or they're so busy reading scripts it
takes a while to get the rejected ones to the mail room.  At the time
I got it back, I decided to wait until after the holidays and the news
group reorganization before posting the script.  My only excuse for the
extra time before finally posting it now is a combination of being both
busy and lazy.

It's too bad they didn't like this script (well, other than the obvious
fact that I'd've liked to get a script accepted!) because with a few
small changes, I think this story could've worked into the story line
they used for Unification.  Of course, I didn't know what Unification
would look like or be about at the time I wrote this.

If you like the story, or have useful constructive criticisms, feel
free to send them to me.  If you want to duplicate this script in some
other publication (electronic or printed), I have three rules:

	1) Ask me before you do it.  I will most likely say yes, but
	   I ask that you give me the opportunity to say no.

	2) Keep all copyright notices and disclaimers attached.

	3) Send me a copy of the publication.  If it's an electronic
	   only publication, email is fine.  Otherwise, I'd like a
	   printed copy.  When you email asking for permission, I'll
	   send you an address where you can mail it.

For whomever has been keeping the Star Trek FTP site, you hereby have
my permission, as per 1) above, to keep a copy of this there.  Just let
me know you're doing so.

And now, without further ado, here is ``Games People Play.''  Enjoy!
----------
Copyright 1988, 1991 by David B. Mears.  All Rights
Reserved.

           STAR TREK:  THE NEXT GENERATION

                 "Games People Play"

                              TEASER

FADE IN:

INT. CAPTAIN'S READY ROOM

PICARD is alone, standing by the viewport staring out
at the stars going by in standard warp effect.  He is
holding and sipping from a cup of steaming liquid.

                    PICARD (V.O.)
          Captain's Log, Stardate 45407.7
          The Enterprise is returning from a
          full month patrol mission at the
          Romulan Neutral Zone.
          Reconstruction of the Fleet
          following the Borg incident is now
          complete, and it's hoped these
          extra patrols will soon no longer
          be needed.  The past month has
          been particularly difficult for
          those members of my crew separated
          from families left behind with the
          saucer section at Omega Ceti
          Seven.  Having now rejoined with
          them, we are on our way to Star
          Base twenty nine where we all look
          forward to some much needed rest
          and relaxation.

A communicator chirp is heard.

                    WORF'S COM VOICE
          Captain, we are receiving a
          priority message from Starfleet
          Command.

                    PICARD
          Thank you, Lieutenant.  I'll be
          right there.
               (to himself)
          There's just no rest for the
          weary.

INT. BRIDGE

WORF, RIKER, TROI, DATA and other assorted bridge
personnel are present.  Picard enters from his Ready
Room.

                    WORF
          The message is from Admiral
          Calavicci.

Picard motions to Worf and the viewscreen changes to
show a large man.

                    CALAVICCI'S IMAGE
          Captain Picard.  I'm aware the
          Enterprise is on her way to Star
          Base twenty nine for a well
          deserved rest, and I wouldn't
          interrupt that if I had any other
          choice, but I need you to divert
          to the Theta Niobe system to pick
          up Federation Under-Secretary
          Wilson.  He'll be waiting when you
          arrive, and you'll be given full
          details then.  Calavicci out.

The viewscreen returns to the standard star image.

                    PICARD
          Mister Data, set course and speed
          for Theta Niobe, Warp seven.

                    DATA
          Aye, Sir.

                    PICARD
          Well, Number One, it appears our
          time off will have to wait.  When
          we arrive at Theta Niobe, bring
          Lieutenant Worf and meet me in
          transporter room five.  Until
          then, I'll be in my quarters.

EXT. ENTERPRISE

Standard shot of Enterprise traveling through stars at
Warp speed.

INT. CAPTAIN'S QUARTERS

Picard is lying on his bed in the darkened room, eyes
open, thinking about recent events.  An intercom chirp
is heard.

                    RIKER'S COM VOICE
          Captain, we're approaching the
          Theta Niobe system.

                    PICARD
          Thank you, Commander.

INT. SHIP'S CORRIDOR

Picard is walking briskly toward the door to the
Transporter Room just ahead.  Riker and Worf are seen
approaching from the opposite direction.

                    PICARD
          Good timing, Number One.

INT. TRANSPORTER ROOM

O'BRIEN is manning the transporter controls.  Picard,
Riker and Worf enter.

                    O'BRIEN
          Theta Niobe Seven reports Under-
          Secretary Wilson ready for
          transport, sir.

                    PICARD
          Then let's not keep him waiting.
          Energize.

Wilson beams aboard.  Throughout the following
exchanges, he maintains a very jovial and relaxed
demeanor.

                    WILSON
          Captain Picard, Commander Riker,
          and Lieutenant Worf.  Excellent!
          I'm so very pleased to have the
          opportunity to finally meet all of
          you.  You've each developed quite
          a reputation, from that little
          Borg adventure to all of your
          other various exploits.

Picard shakes his hand.

                    PICARD
          Welcome aboard, Mister Secretary.
          Can you tell us what this is
          about?  Or would you prefer we
          return to my Ready Room for some
          privacy?

                    WILSON
          You weren't told, Captain?  I
          assure you the secrecy was not
          intentional.  One of the foibles
          of the bureaucracy, no doubt.

                    WORF
               (sarcastically)
          No doubt.

                    WILSON
          Well Captain, I would be most
          pleased if you would get me to
          Olympia as quickly as possible.

                    RIKER
          Olympia?  That's where the
          Federation Games are being played.

                    WILSON
          Quite right, Commander.  I was on
          my way, passing by little Theta
          Niobe here, when my transport ship
          broke down.  As you can imagine, a
          small data station is ill prepared
          to attempt star drive repairs.  I
          asked the Federation Council to
          have Starfleet send the nearest
          and fastest Starship available to
          pick me up, and here you are.

                    WORF
          Then there is no emergency.  You
          only want a ride to the Games.

                    WILSON
          It's more of an emergency than
          I've made clear, Lieutenant.  You
          see, my position in the Federation
          is Under-Secretary, Department of
          State, in Charge of Treaty and
          Other non-Federation Contact
          Affairs.  This year the Games have
          been opened to non-Federation
          worlds, and it's critical, from a
          diplomatic point of view, that I
          be there.

                    PICARD
          Of course.  We're happy to be of
          service.
               (tapping com badge)
          Picard to bridge.  Data, set
          course for Olympia, best possible
          speed.

                    DATA'S COM VOICE
          Aye, Sir.

                    WILSON
          I was told, Captain, that you were
          on your way to Star Base twenty
          nine for some recreation.  If
          you'd change your mind and join me
          on Olympia instead, I can provide
          passes for the officers and crew
          and I believe you'll enjoy the
          Games as much as anything at Star
          Base twenty nine.

                    PICARD
          Yes, and more so I'm sure, Mister
          Secretary.  We'll be delighted to
          take you up on your offer.

                    WILSON
          And I'd feel more comfortable with
          the Enterprise staying at Olympia.
          In addition to the several non-
          aligned worlds participating this
          year, the Federation has also
          invited the Romulans to come as
          observers, as a prelude to
          possible future diplomatic talks.

                                             FADE OUT.

                          END OF TEASER

                             ACT ONE

FADE IN:

INT. CAPTAIN'S READY ROOM

Picard and Wilson are present.

                    WILSON
          Captain, I have more reasons to
          want the Enterprise at Olympia
          than just the Romulans.  There've
          been rumors a terrorist group may
          try to disrupt the Games and I
          wanted the best ship Starfleet
          could send to help protect against
          that.

                    PICARD
          Terrorists?  Within Federation
          space?

                    WILSON
          Much as we'd like to think
          otherwise, Captain, it can happen.
          In any case, we must protect
          against even the possibility.  The
          Games are much too important not
          to take any threat seriously,
          especially with non-Federation
          worlds, and the Romulans, present.

                    PICARD
          The Enterprise was hardly intended
          for police work.

                    WILSON
          I have every confidence in your
          ability to bring this mission to a
          satisfactory conclusion, Captain.

                    PICARD
          My senior staff should be hearing
          this.

                    WILSON
          What I've told you should be
          considered need-to-know only,
          Captain.

                    PICARD
          The Enterprise does not function
          with a cloak-and-dagger mentality,
          Mister Secretary.  Whatever the
          Enterprise' mission, my senior
          staff always has a need to know.

                    WILSON
          My apologies, Captain.  It is your
          ship, and I don't want to
          interfere with the way you run it.
          Notify your senior staff as you
          feel appropriate, but do limit the
          knowledge to the minimum you can
          feel comfortable with.
               (pauses)
          Captain, I can't stress enough the
          importance of this mission.  The
          Federation lost more than just
          ships and men in the Borg attack.
          It lost credibility.  Many members
          are questioning the ability of the
          Federation to protect them.  The
          stability of the entire Federation
          is very precarious right now.
          It's the main reason we're willing
          to try to negotiate with the
          Romulans for peace.

                    PICARD
          The Romulans have never given any
          indication in the past they'd be
          willing to consider negotiations,
          and they respect only strength.
          If they were to suspect this
          overture were based on a position
          of weakness ...

                    WILSON
          I agree it's a major risk,
          Captain, but it's one we must
          pursue.

                    PICARD
          And what of the Klingons?  I
          assume they know?

                    WILSON
          No, Captain, they don't.  At
          least, not yet.  That's another
          reason I must get to Olympia.  I
          had planned to discuss the issue
          with Ambassador Krell before the
          Romulans have a chance to arrive.

                    PICARD
          How do you think the Klingons will
          react?

                    WILSON
          I don't know.  Publically, the
          Klingons decry the Romulans as
          their worst enemy, but there have
          been rumors of Klingons who would
          rather be allied with the Romulans
          than the Federation.  Getting both
          camps together, and forging a
          Peace Treaty acceptable to all
          will not be easy.

                    PICARD
          It's a job I certainly wouldn't
          want to have to deal with.

EXT. ENTERPRISE

The Enterprise is approaching a class M planet.  There
are many ships in orbit around it.

INT. BRIDGE

Riker, Data, GEORDI, and others are present.  The
planet is seen on the viewscreen.  Several ships of
various sizes are already in various orbits.  Wilson
and Picard enter from the Ready Room.

                    DATA
          Entering standard orbit now,
          Captain.  Defensive shields and
          weapons systems disabled as
          required by the Olympian Contract.

                    WILSON
          I'll be transporting down
          immediately, Captain.  There are
          some important details that need
          attending to.  I'll see to it
          preparations are made for you and
          your crew to enjoy the Games.

                    PICARD
          Commander Riker will be heading
          the first shoreleave party.  I
          have a few things I must do first,
          but I'll join you as soon as I
          can.

                    GEORDI
          Captain.

                    PICARD
          Yes, Commander?

                    GEORDI
          For a moment, I thought I'd picked
          up the signature of a ship running
          under cloak, but now it's gone.

                    WILSON
          As I was afraid, Captain.  There
          IS a terrorist ship out there.

                    RIKER
          Aren't you jumping a bit fast to
          your conclusions, Mister
          Secretary?

                    PICARD
          Could it be the Romulans, Geordi?

                    GEORDI
          Even the best Romulan cloak can't
          mask the mass of a ship and its
          effect on the surrounding space.
          If you know where to look for it,
          a cloaked vessel can't hide.
          Whatever I thought I saw, there's
          definitely nothing there now.

                    WILSON
          Could they be using the
          gravitational field of the moon to
          hide their mass?

                    GEORDI
          They could try, and the number of
          other ships out there would add to
          the sensor clutter and make it
          more difficult, but I'd be able to
          find a Romulan cloak if it were
          there.

                    WILSON
          Then what about a terrorist cloak?

                    RIKER
          Cloaking technology is kept under
          the tightest control by every
          major galactic confederation that
          has access to it.  Even the
          Ferengi aren't stupid enough to
          sell that kind of technology to
          fringe groups.  It would be
          impossible for a terrorist ship to
          have a cloak.

                    WILSON
          Surely your chief engineer
          wouldn't have mentioned it if
          there wasn't something out there.

                    PICARD
          It's standard operating procedure
          aboard the Enterprise to report
          anything out of the ordinary, even
          if there's very little chance of
          it being important.  We don't like
          surprises.

                    WILSON
          Nevertheless, Captain, perhaps it
          would be best if your senior staff
          were to stay aboard the Enterprise
          for a while, until you've
          determined just what you did see
          out there.

                    PICARD
          I can assure you, if my chief
          engineer says there's nothing
          there, then there's nothing there.
          And even if there were, you'd want
          my staff planetside to help
          safeguard the Games.

                    WILSON
          As you think best, Captain, as I
          said before, it is your ship.  I'd
          best be getting down there to do
          my job.

Wilson leaves the bridge through the aft turbolift.

                    PICARD
          Number One, you should be getting
          down to the planet yourself to
          scout around.  I'll join you soon.

Riker motions to them and leaves with Worf, Geordi,
and Data.

EXT. ENTERPRISE

Shot of Enterprise orbiting planet.

INT. SHIP'S CORRIDOR

Riker, Troi, Data, Worf, Geordi and BEVERLY are
walking together down the corridor.  All are dressed
in casual clothing except Data who is still in
uniform.  Troi is not wearing a communicator badge.

                    RIKER
          Everyone decided which events
          they're going to?

                    GEORDI
          For me, handball, volleyball, that
          sort of thing.

                    TROI
          I just want to lose myself in the
          hustle and bustle of the crowds
          for awhile.  Then I'll decide if I
          want to attend any specific event.
          Care to come get lost with me,
          Beverly?

                    BEVERLY
          I appreciate the offer, Deanna,
          but I want to be sure to get to
          the Medical facilities.  Sports
          medicine has always been something
          of a hobby and I want to see the
          latest developments.  Perhaps I'll
          find you later.

                    RIKER
          Now, now, Doctor.  We're here for
          fun, not work.

                    BEVERLY
          My work is fun, to me, Commander.
          Any doctor who would tell you
          otherwise shouldn't be in the
          profession.

                    DATA
          I find the human concept of fun to
          be quite intriguing.  It has been
          said that as the complexity of an
          organism increases, so does the
          need for play.

                    TROI
          That's true, Data.  People need to
          let off steam from time to time.

                    DATA
          As a highly complex and organized
          unit myself, it seems appropriate
          that I research the methods humans
          have created for play.  I plan to
          attend as many events as possible.

                    RIKER
          You've been unusually quiet since
          you found we were coming to the
          Games, Worf.  Where do your
          interests lie?

                    WORF
          The martial arts competitions.
          Lieutenant Yar had been preparing
          to participate in the Games the
          next time they were played.

                    RIKER
          I'm sure she would have done very
          well.

                    WORF
          I also plan to visit the Klin Zha
          exhibitions.

                    TROI
          Klin Zha?

                    WORF
          It is a ...
               (slight pause)
          contest from the Klingon Empire.

                    DATA
          I have read about the Klin Zha.
          It is similar to the human game of
          chess, except it is played with
          real people instead of board
          pieces.

                    WORF
          The Klin Zha is a learning for
          combat, and a test of wills.  Only
          the most rudimentary of children's
          variations have any similarity to
          chess.

                    RIKER
          The Klin Zha, Data, is more than a
          game.  It's a simulation of and
          preparation for life itself for
          the Klingon warrior.

                    WORF
          You understand much of Klingon
          culture, Commander.

They arrive at the Transporter Room door.

INT. TRANSPORTER ROOM

The door opens and the six enter the room and mount
the transporter platform.  Chief O'Brien is manning
the transporter controls.

                    RIKER
          We'll separate once we get to the
          surface to get a quick overview.
          Then, meet back at the beamdown
          point in two hours to regroup and
          compare notes.
               (to O'Brien)
          Ready, Chief.  Energize.

O'Brien works the controls and the six disappear.
After they leave, a strange signal appears on the
control panel.  O'Brien presses several controls but
is unable to affect it.  He goes to a small cabinet in
the wall to look for a tool, but can't find it.

                    O'BRIEN
          Engineers.  They never put their
          tools away when they're done with
          them.

O'Brien leaves the transporter room to find it
elsewhere.  A few moments later, the transporter
activates and a man transports aboard.  He is wearing
grey athletic style clothing and is carrying what
appears to be a small specialized tricorder device.
Throughout the following, he acts very calm and
deliberate.  He presses some buttons on his device and
the transporter warning indicator stops.  He then
checks the device and cautiously exits to the
corridor.

INT. SHIP'S CORRIDOR

Checking the device in his hand, the man heads off
down the corridor.  Still checking the device, as he
comes to a junction, he suddenly stops and hides in a
doorway.  Almost immediately, several crewmen come by
talking to themselves.  When they have gone by, the
man once again starts off.  Using the device as a
direction finder, he locates the nearest turbolift and
enters it.

INT. TURBOLIFT

The man presses some controls on the device in his
hand and the turbolift takes off.  After some moments,
he checks something on the device, then sets it on the
hand rail, presses some buttons on it and the device
dematerializes.  Within moments, the turbolift comes
to a halt and the doors open to the bridge.

INT. BRIDGE

Picard is present, but with only a skeleton bridge
crew.  From this point on, the man acts animated and
excited.  He exits the turbolift and quickly and
purposefully strides down to stand in front of where
Picard is seated.  As he does so, Picard, startled,
stands up.

                    PICARD
          What the ...?

                    LORIEN
          Captain Picard?  I would like to
          place myself in your custody and
          ask that you, as a representative
          of your Federation, grant me
          political asylum aboard the
          Enterprise until such time as you
          can transport me to a Federation
          planet for processing.

                    PICARD
          How the devil did you get here?
               (tapping com badge)
          Security!

                    LORIEN
          I saw no security on my way here,
          Captain.  I am Lathe Lorien, a
          member of the athletic delegation
          from the planet Himsa, here to
          participate in your Federation
          Games.

                    PICARD
          I was warned terrorists might try
          to disrupt the Games.  Why should
          I believe you're not a distraction
          intended to mask such terrorist
          activity?

                    LORIEN
          You could trust me, Captain.  Or
          you could contact the Himsan
          delegation and ask them about me,
          though I'd prefer you didn't do
          that just yet.  They'd be very
          unhappy to know I'm no longer with
          them.  An unhappy Zildex can cause
          much more havoc than any
          terrorist.

                    PICARD
          Zildex?

                    LORIEN
          The head of the security
          delegation from Himsa, here
          ostensibly to make sure the Himsan
          athletes are protected, though
          kept under guard would be a more
          accurate way of putting it.

                    PICARD
          Even assuming for the moment I'm
          willing to give you the benefit of
          the doubt, I have more pressing
          concerns to deal with right at the
          moment.

                    LORIEN
          What's more important to the
          Federation than personal freedom?

                    PICARD
          Granting political asylum isn't a
          simple matter.  There are many
          difficulties to overcome and steps
          to be taken, including dealing
          with your local governmental
          representatives.

                    LORIEN
          Before you talk with them,
          Captain, I'd like the opportunity
          to give you my side of the story.

The turbolift doors open and two security men enter
the bridge.

                    PICARD
          Very well.  You'll wait in our
          Observation Lounge until I can
          assemble the rest of my staff.

The security men escort Lorien into the lounge.

                                             FADE OUT.

                          END OF ACT ONE

                             ACT TWO

FADE IN:

INT. OBSERVATION LOUNGE

Picard and Lorien are seated, but silent.  The
security guards are standing on either side behind
Lorien's chair.  Beverly, Worf, Data, Geordi, and
Riker enter from the bridge entrance.  Worf goes to
the security guards and briefly talks with them before
sitting down.  As Riker enters, Picard stands and
speaks softly to him.

                    PICARD
          Where's Counselor Troi?

                    RIKER
          I don't know, Captain.  We split
          up after beaming down so we
          weren't together when you called.
          When I put out the call to return,
          she didn't respond.

                    PICARD
          I was planning on being able to
          use her empathic skills right now.
               (tapping com badge)
          Ensign Burlet, have you been able
          to contact Secretary Wilson yet?

                    BURLET'S VOICE
          No, Captain.

                    PICARD
          Keep trying, and see if you can
          get some help to locate Counselor
          Troi.

                    BURLET'S VOICE
          Yes, sir.

                    RIKER
               (so everyone can hear)
          I take it, Captain, this
          conference has something to do
          with our unknown guest?

                    PICARD
          Yes, it does.  But I'll let him
          explain why he's here.

                    LORIEN
          As I've already told your Captain,
          my name is Lathe Lorien, and I'm a
          member of the Himsan athletic
          delegation to your Federation
          Games.  I've come to ask for
          political asylum in your
          Federation.

                    RIKER
          Himsa's not a member of the
          Federation?  The name sounds
          familiar.

                    DATA
          Although Himsa is not a member of
          the Federation, there is a
          Federation scientific outpost on a
          moon of the fourth planet in the
          Himsan system.

                    RIKER
          Ah yes.  The Himsan system is the
          only planetary system near the
          Mutara Remnant.  A research
          station was established there for
          scientific study.

                    BEVERLY
          But that's within Federation
          space.  Why is Himsa not a member?

                    PICARD
          They were asked to join, Doctor,
          but they declined.  Remember,
          unlike some galactic powers, the
          Federation doesn't create
          membership by force.

                    RIKER
          Weren't you responsible for the
          negotiations, Captain?

                    PICARD
          I was a member of the negotiating
          team that lead to the
          establishment of Marcus Station,
          but I was hardly in charge.  It
          was one of the first diplomatic
          assignments of my career.

                    RIKER
          Political asylum is a rather
          extraordinary request, Mister
          Lorien.  Do you really believe it
          necessary?

                    LORIEN
          The government of Himsa is a
          brutally oppressive dictatorship,
          Commander.  While the ranking
          state officials enjoy great wealth
          and luxury, the masses are wracked
          with poverty and disease.  There
          are a few, such as the athletic
          teams, who are granted some small
          favor in exchange for presenting
          an acceptable front to outside
          worlds, but even we do not have
          personal freedoms.  We are
          controlled by the government in
          everything we do or say.  Most are
          content to live the lie in order
          to escape the poverty.  I found I
          could not.

                    RIKER
          Economic hardship, while
          deplorable, isn't grounds for
          granting asylum.

                    LORIEN
          I must find a way to let other
          worlds know what is happening to
          Himsa.

                    BEVERLY
          What about the scientists at
          Marcus Station?  Aren't they close
          enough to be aware of what's going
          on?

                    LORIEN
          The Himsan government has taken
          great pains to cut the planet off
          from any outside contact in order
          to preserve the secrecy of their
          atrocities.  They neither allow
          offworlders to visit the planet,
          nor any unauthorized communication
          out from the planet.

                    PICARD
          The Himsans insisted negotiations
          for the station be carried out on
          the moon it was to occupy.  Even
          establishing first contact with
          the Himsans to begin negotiations
          was difficult because their planet
          is completely shielded by an
          energy field which blocks all
          electromagnetic radiation and
          sensor probes.  Nothing gets in or
          out unless they want it to.
               (addressing Lorien)
          Which will make it difficult to
          get independent corroboration for
          any claims.  Do you have solid
          evidence to present?

                    LORIEN
          I'm afraid I have nothing I can
          share with you, Captain.

                    PICARD
          Then I'm afraid there's nothing we
          can do for you regarding asylum.
          If the Himsans have no objection,
          you are certainly free to stay
          with us and find a new home in the
          Federation.  However, if they
          object ...

                    LORIEN
               (interrupting)
          They will, Captain, they can't
          afford to let me leave with what I
          know.

                    PICARD
          We are forbidden by our Prime
          Directive from interfering in the
          internal affairs of any sovereign
          world.  There's nothing more we
          can do for you.

Lorien now takes on a manner of anxiety.

                    LORIEN
          Captain, do you know what it feels
          like to be controlled by a power
          so much greater than yourself,
          your individuality and identity
          are stripped from you, and you
          lose everything there is that
          makes you a unique person?

                    PICARD
          I can empathize with you, Mister
          Lorien, but there are larger
          issues here to consider, unless
          you can give me something more
          substantial.

                    LORIEN
          If you send me back, Captain, they
          will kill me.  People on Himsa
          have a tendency to disappear
          without a trace.

                    PICARD
          Proof, Mister Lorien?

                    LORIEN
          What if I told you there were
          spies at Marcus Station?  The
          Himsan government is anxious to
          learn of Federation scientific
          secrets they can use to further
          their power.  What if I told you
          the Himsans are planning to ask
          the Romulans to establish a base
          on Himsa in exchange for the power
          they seek?

                    BEVERLY
          Himsa is deep within Federation
          territory.  They can't allow the
          Romulans in, can they?

                    DATA
          While there is no precedent in
          Federation history, Federation law
          does allow every independent
          governing body within Federation
          space to affiliate with any other
          governing structure they so
          choose.  Although this situation
          was undoubtedly unforeseen by the
          Federation founders, it is
          possible.

                    RIKER
          A Romulan base within Federation
          space?

                    PICARD
          What can you give me in the way of
          evidence, Mister Lorien?

                    LORIEN
               (after short pause)
          I'm afraid I have nothing I can
          share with you, Captain.

                    PICARD
          Then there's little more we can do
          for you.  We'll do what we can,
          but I wouldn't get my hopes too
          high.  Until things are resolved,
          you can stay in our guest
          accommodations.  A security guard
          will escort you there.

                    LORIEN
          Am I to consider myself a prisoner
          on your ship, Captain?

                    PICARD
          Any time you wish to leave, you
          need only ask.  However,
          considering how you came to us,
          would you have me give you free
          run of the ship without
          supervision?

                    LORIEN
          No, you're right, Captain.  I
          understand completely.  I'll be
          waiting to hear from you,
          hopefully with positive news.

Lorien and the security guards leave via the door to
the outside hallway.  Data, Geordi and Riker return
through the door to the bridge.  Beverly stays seated,
and Worf stops to talk to Picard before leaving for
the bridge.

                    WORF
          Captain, I wish to place myself on
          report.

                    PICARD
          For what, Lieutenant?

                    WORF
          As Chief of Security, it was my
          responsibility to prevent
          unauthorized access to the
          Enterprise and to the bridge.  I
          failed in my duty.

                    PICARD
          You weren't even aboard at the
          time, Lieutenant.

                    WORF
          I am still responsible for the
          actions or inactions of my men.

                    PICARD
          Very well, Mister Worf, consider
          yourself on report.  Just make
          sure it doesn't happen again!

                    WORF
          Yes, Sir!

Worf leaves and returns to the bridge.  Beverly gets
up and comes to talk to Picard.

                    BEVERLY
          You're not going to let them get
          their hands on him, are you?

                    PICARD
          You know I'm sympathetic to his
          supposed plight, Doctor, and I'd
          like to believe him, and let him
          stay in the Federation, but my
          hands are going to be tied.  If
          his people ask for him back, I
          have no choice but to return him.

                    BEVERLY
          You hide it from nearly everyone,
          Jean Luc, but I know you too well.
          You still haven't fully gotten
          over what the Borg put you
          through.  How can you calmly send
          him back, knowing what kind of
          environment he'd be subjected to?

                    PICARD
          You don't understand, Beverly.
          There are more things going on
          here than you're aware of.

                    BEVERLY
          What I do understand is that he'll
          be killed if we return him.

                    PICARD
          And what of the hundred or so
          people at Marcus Station?  The
          treaty establishing the station
          disallowed all weapons, either
          offensive or defensive.  If we
          upset the Himsans, those people
          could be in danger.

                    BEVERLY
          I've never believed in trading one
          life for many.  It may be an
          interesting philosophical
          discussion if you're the one
          volunteering for the sacrifice,
          but do you have the moral right to
          make that decision for someone
          else?

                    PICARD
          Do you have the moral right to
          make that decision for the station
          scientists, Doctor?

                    BEVERLY
          You don't know for sure they'd be
          in any real danger.

                    PICARD
          We don't know for sure Lorien
          would be killed.  We don't know
          any of what he told us is true.

                    BEVERLY
          I know people, Captain, and I can
          feel in my heart he's right.

                    PICARD
          As much as I value your opinion,
          Doctor, you're not Counselor Troi.
          Sometimes, Beverly, you think
          entirely too much with your heart.

                    BEVERLY
          As Chief Medical Officer aboard
          this ship, it's part of my job
          description.  Look it up.

                    PICARD
          Why can't you look at things from
          a more rational viewpoint, just
          once?

                    BEVERLY
          Because, my dear Jean Luc, that's
          your job.

Beverly leaves to return to her duties, leaving Picard
to ponder.

INT. BRIDGE

Data and an unnamed Ensign are seated at Ops and Conn.
Worf is at the tactical station, and Riker is in the
Captain's chair.  Picard enters the bridge from the
Observation lounge, and Riker moves to let him sit
down.

                    PICARD
          Any word yet on Secretary Wilson
          or Counselor Troi?

                    WORF
          No sir, but we are receiving a
          message from the planet's surface.

                    PICARD
          On screen.

The main view screen changes to show an attractive
petite woman wearing a dark suit that looks something
like a uniform as well.  Behind her are two very large
men wearing similar suits.

                    ZILDEX' IMAGE
          Captain Picard, I believe?

                    PICARD
          And you are?

                    ZILDEX' IMAGE
          Colonel Zildex, commander Himsan
          Protective Forces.  Captain, we
          seem to have, um, temporarily
          misplaced one of our fine
          athletes, one by the name of Lathe
          Lorien.  Have you, by any chance,
          seen him?

                    PICARD
          The Enterprise is not at Olympia
          to run a lost and found service
          for missing athletes, Colonel.

                    ZILDEX' IMAGE
          Don't play games with me, Captain.
          I know Lorien illegally made his
          way aboard your vessel and has
          probably by now tried to trick you
          with some fantastic story.
          Unfortunately, we didn't realize
          until after arriving at Olympia
          that he's a very sick man,
          suffering from delusional
          behavior.  He's dangerous to you
          and to himself and we must have
          him back.  You will return him to
          us immediately.

                    PICARD
          Colonel Zildex, I'm sure you
          command great respect on your own
          world, but one does not address
          the Captain of a Starfleet vessel
          demanding anything.  Mister Lorien
          is here as a guest of the
          Federation and will remain so
          until all the details of his
          situation have been determined and
          a final decision has been made.

                    ZILDEX' IMAGE
          Decision?  What decision?

                    PICARD
          Mister Lorien has asked permission
          to stay within the Federation.

                    ZILDEX' IMAGE
          We cannot allow that, Captain.

                    PICARD
          I assure you, Colonel, the
          Federation has no intention of
          interfering with the internal
          affairs of any lawful world
          government.  Unless we find reason
          to do otherwise, Mister Lorien
          will be returned to you at the
          earliest possible convenience.

                    ZILDEX' IMAGE
          Very well, Captain, we can be
          patient, but only to a point.  Do
          not delay what you know is
          inevitable.  Contact your
          superiors, make your decisions,
          and return him to us.

The viewscreen image returns to the planet.

                    RIKER
          It's a shame to waste such beauty
          on such an unpleasant personality.

                    PICARD
          I'm sure she's considerably more
          formidable than appearances would
          indicate, Number One.  We mustn't
          allow ourselves to become
          complacent.

                                             FADE OUT.

                          END OF ACT TWO

                            ACT THREE

FADE IN:

INT. BRIDGE

The same people are present as before.

                    WORF
          I have finally been able to
          contact Secretary Wilson, Captain.

The screen changes to show the image of Wilson.

                    WILSON'S IMAGE
          I was expecting your call,
          Captain.  I apologize for not
          being able to answer you earlier,
          but I had some other matters to
          attend to first.  I suppose you're
          calling now about the Lorien
          affair.

                    PICARD
          Then you're aware of what's going
          on?

                    WILSON'S IMAGE
          Colonel Zildex contacted me a few
          minutes ago and gave me her side
          of the story.  I can pretty well
          guess the other side as well.

                    PICARD
          Are you aware that Lorien has
          officially asked for political
          asylum in the Federation?

                    WILSON'S IMAGE
          No, I wasn't.  What did you tell
          him?

                    PICARD
          That we would look into the
          matter, but we're unlikely to be
          able to accommodate him.  I told
          him if the Himsans asked for his
          return, we'd have to oblige them.

                    WILSON'S IMAGE
          You've done the right thing,
          Captain.  We can't afford to have
          the Himsans making a fuss right
          now.  Just the appearance of
          meddling, even if untrue, could
          seriously jeopardize everything
          we're working so hard for.

                    PICARD
          Lorien has said he has information
          vital to the security interests of
          the Federation.  He claims the
          Himsans are planning to allow the
          Romulans to set up a base within
          the Himsan system.

                    WILSON'S IMAGE
               (concerned)
          If this becomes widely known, it
          could jeopardize the negotiations.
          Did he provide you with any
          evidence?

                    PICARD
          No.

                    WILSON'S IMAGE
               (relieved)
          Then I think we can safely ignore
          it as rumor.  He must be returned
          to the Himsans to avoid an
          incident.

                    PICARD
          I was afraid that would be the
          case.  I'd hoped, however, you
          might be able to give me a viable
          alternative.

                    WILSON'S IMAGE
          If there were anything I could do,
          Captain, to give Mister Lorien a
          way to escape his captors, I
          would.  It's an unpleasant
          situation, but such is the nature
          of this job.  I do have the utmost
          confidence in you, Captain.

The viewscreen image returns to the planet.

                    PICARD
          Lieutenant Worf, please contact
          Mister Lorien and have him report
          to the bridge, then get Colonel
          Zildex on main viewer.

                    WORF
          There's no response from guest
          quarters.

                    PICARD
          Not there?  Or not answering?

                    WORF
          Captain, I now have an intruder
          alert in main engineering.

                    PICARD
          Lorien?

                    WORF
          Unknown.

                    PICARD
          Very well.  I'll go to Engineering
          to see about our intruder.  You
          stay here and try to contact
          Lorien's guard.
               (tapping com badge)
          Chief O'Brien.  We have uninvited
          guests in main engineering.  Be
          prepared to remove them on my
          signal.

                    O'BRIEN'S COM VOICE
          You've got it.

                    PICARD
          Commander Riker, you have the
          bridge.

                    WORF
          Captain, I ...

                    PICARD
          Don't worry, Lieutenant, this time
          you caught them.

Picard leaves the bridge through the aft turbolift.

INT. MAIN ENGINEERING

Geordi, Zildex, her two companions, and two security
guards are present.  The two guards have phasers
trained on the Himsans.  Geordi is holding some
objects.  Picard enters and confronts Zildex.

                    PICARD
          Zildex!

                    UNNAMED GUARD
          We found them as they were trying
          to leave engineering.

                    GEORDI
               (holding up objects)
          And we found these planted at the
          base of the fusion couplers.

                    PICARD
          Thermite bombs.

                    GEORDI
          They wouldn't have done much real
          damage, but they'd've produced
          quite a diversion, assuming that's
          what they intended.

                    PICARD
          A cover to try to sneak around the
          Enterprise to find Lorien,
          Colonel?  You've made a grave
          miscalculation this time.

                    ZILDEX
          No, Captain, it's you who've
          miscalculated.  We told you our
          patience had limits.  We will have
          Lorien.

                    PICARD
          You're in no position to demand
          anything any more, Colonel.  For
          your information, I was preparing
          to contact you to make the
          arrangements for Lorien's return
          when you pulled this little stunt.
          Now, I'm no longer sure I want to
          do that.

                    ZILDEX
          You must, Captain.  There are many
          worlds that will not look kindly
          on the Federation interfering in
          Himsan internal affairs.

                    PICARD
          And how will they react to an
          illegal boarding party of Himsans
          making an armed assault on a
          Federation starship?

                    ZILDEX
          We are not armed, Captain.

                    PICARD
               (pointing to the bombs)
          Then how do you explain these?

                    ZILDEX
          Planted by Lorien, for whatever
          twisted goals he has in mind.

                    UNNAMED GUARD
          We also found these on them,
          Captain.

The guard holds up some crude old style phasers.

                    ZILDEX
          Planted on us by your own guards,
          Captain, to make us look bad.

                    PICARD
          Do you expect anyone will actually
          believe that, Colonel?

                    ZILDEX
          If only one world believes,
          Captain, it will be enough.  Why
          not just make things simple for
          yourself and release Lorien to us.
          If you do that, we promise to
          forget the entire incident.

                    PICARD
          Colonel, I have more important
          issues to deal with than your
          petty little games.

Picard is interrupted by an intercom chirp.

                    RIKER'S COM VOICE
          Captain Picard, we've just
          received a message from Chief
          Magistrate Harlaw of Central City.

                    PICARD
          Regarding Counselor Troi?

                    RIKER'S COM VOICE
          No, she's still missing, but
          Harlaw reports Secretary Wilson
          has been kidnapped.

                    PICARD
          Kidnapped?  More of your tricks,
          Colonel?

                    ZILDEX
          Captain, you wound us.  Why can't
          you believe we are a peaceful
          people and would never seek to
          harm anyone?

                    PICARD
          You've given me every reason to
          believe otherwise, Colonel.

                    ZILDEX
          We are not responsible for
          Secretary Wilson's disappearance.
          However, Captain, do let me put
          your mind at ease about your
          missing counselor.

                    PICARD
          What have you done with her,
          Colonel?  If you think holding
          Troi prisoner will help you get
          Lorien back, you're sadly
          mistaken.  It will only make
          things worse.

                    ZILDEX
          Troi a prisoner, Captain?  Oh no,
          no, no!  Counselor Troi is an
          honored guest of the Himsan
          government and is enjoying the
          finest hospitality we can provide.

                    PICARD
          Let me speak with her.

                    ZILDEX
          She asked not to be interrupted,
          Captain, while she's being
          entertained.  But perhaps if you
          would allow us to return with
          Lorien now, she would wish to
          celebrate the occasion back aboard
          your ship with her friends.

                    PICARD
          If you harm her in any way,
          Colonel ...

                    ZILDEX
          Captain Picard, you accuse us
          unjustly, yet who is making the
          threats?

                    PICARD
               (tapping com badge)
          Chief O'Brien, our Himsan guests
          wish to leave.  Now!

The transporter effect removes the three Himsan
security personnel.  Captain Picard begins to leave to
return to the bridge.

                    PICARD
          Mister LaForge, be sure there are
          no more little gifts from the
          Himsans left behind.

Red Alert klaxons begin to sound.

                    WORF'S COM VOICE
          Captain Picard.  A Romulan Warbird
          has just decloaked and is taking
          up orbit around Olympia.

INT. BRIDGE

Worf, Riker, Data and others are present.  Picard
returns to the bridge through the aft turbolift.

                    PICARD
          Status, Mister Worf.

                    WORF
          Sensors say his weapons and
          shields are disabled, as required,
          but I do not trust him.

                    PICARD
          Very well, go to yellow alert.
          And get me the commander of that
          Warbird on screen.

                    WORF
          He is already asking for you,
          Captain.

The main view screen changes to show the interior of
the Warbird and its commander.

                    PICARD
          So, Tomalak.  What's the meaning
          of this?

                    TOMALAK'S IMAGE
          We were invited to observe the
          Games by your own Federation,
          Picard.  We're here on peaceful,
          and officially sanctioned,
          business.

                    PICARD
          That doesn't give you the right to
          arrive cloaked and show up
          unannounced, Commander.

                    TOMALAK'S IMAGE
          It is the way Romulans arrive.  Do
          not try to sidestep the issue,
          Picard.  We are the ones being
          wronged here.  Olympian officials
          have been most uncooperative
          placing us in contact with
          Federation Under-Secretary Wilson.

                    PICARD
          The Secretary is temporarily
          indisposed.

                    TOMALAK'S IMAGE
          It would be most unfortunate,
          Captain, if Secretary Wilson were
          unwilling to meet with us after
          we've traveled all this way to see
          him.

                    PICARD
          He's merely unavailable at the
          moment.  I can assure you he'll be
          most anxious to talk to you as
          soon as he's able.  In the mean
          time, if you'd care to discuss
          matters with me, ...

                    TOMALAK'S IMAGE
          We are not pleased, Captain.  We
          will wait for Wilson.  For a short
          time.  Do not keep us waiting
          long.

The screen image returns to the planet.

                    WORF
          Captain, Ambassador Krell is
          asking for you now.

                    PICARD
          On screen.

The viewscreen changes to show the Klingon Ambassador.

                    KRELL'S IMAGE
          A Romulan Warbird has just taken
          up orbit around Olympia and you
          have done nothing to challenge it,
          Picard?

                    PICARD
          Ambassador Krell, hasn't Secretary
          Wilson contacted you about this?

                    KRELL'S IMAGE
          We have not seen the Secretary.

                    PICARD
          I don't understand.  Secretary
          Wilson was supposed to meet with
          you as soon as he arrived to let
          you know about the Romulans.  The
          Federation has invited them to act
          as observers at the Games in hopes
          of beginning negotiations on a
          Peace Treaty.

                    KRELL'S IMAGE
          There can never be peace between
          Klingons and Romulans.

                    PICARD
          Not more than seventy years ago,
          the same was said about Klingons
          and the Federation, by both sides,
          yet here we are, Mister
          Ambassador.

                    KRELL'S IMAGE
          This incident will be reported to
          the Klingon High Council, Captain.
          I can not promise what their
          response will be.

                    PICARD
          I'm certain Secretary Wilson will
          be able to clarify things once we
          find him.

                    KRELL'S IMAGE
          He is missing?

                    PICARD
          So I've been told.  I haven't yet
          had time to contact Magistrate
          Harlaw for the details.

                    KRELL'S IMAGE
          Very well, Captain.  As we are
          within Federation territory, we
          will do nothing for the moment.  I
          assure you, however, we will be
          watching the Romulans very
          closely.  If they make even the
          slightest move to arm their
          weapons systems, we will make sure
          they have no opportunity to use
          them.

The viewscreen image changes to the planet.

                                             FADE OUT.

                         END OF ACT THREE

                             ACT FOUR

FADE IN:

INT. BRIDGE

The same people are present.

                    WORF
          I have Magistrate Harlaw for you,
          Captain.

The main viewscreen changes images to show a short,
fat, balding, nervous looking man seated behind a
cluttered desk, with beads of sweat on his forehead
and upper lip.

                    PICARD
          Magistrate Harlaw, you're no doubt
          aware that a Romulan Warbird has
          just entered orbit around your
          planet.

                    HARLAW'S IMAGE
          Yes, Captain, they've already
          contacted me, looking for
          Secretary Wilson.

                    PICARD
          What can you tell us about the
          Secretary's disappearance?

                    HARLAW'S IMAGE
          Not much, Captain.  We received a
          message indicating that Secretary
          Wilson had been taken hostage and
          that further information would be
          sent at a later time.

                    PICARD
          Could the message have come from
          the Romulans?

                    HARLAW'S IMAGE
          I don't think so.  It came quite
          some time before they arrived, and
          at least outwardly, they've been
          nothing but polite.

                    PICARD
          Were you able to trace the
          message?

                    HARLAW'S IMAGE
          No, Captain, not really.  It was
          sent in milliburst and we weren't
          able to absolutely pinpoint its
          origin, though we were able to
          determine it came from planetary
          orbit.  There are, however, no
          ships in the general area where we
          believe it originated, so we may
          be mistaken.

                    PICARD
          Could it have come from the
          Himsans?

                    HARLAW'S IMAGE
          Definitely not from their
          planetary delegation.  I'm not as
          sure about their ship, but I don't
          believe so.  It's in a different
          orbital position than the general
          area our sensors detected the
          message coming from.

                    PICARD
          I was just talking with Colonel
          Zildex and she denied any
          knowledge of Wilson's
          disappearance, but they have been
          threatening and I don't trust her.

                    HARLAW'S IMAGE
          I don't either, Captain, but I
          have no evidence that would
          implicate her in this.

                    PICARD
          Are you absolutely certain
          Wilson's been taken?

                    HARLAW'S IMAGE
          After we got the message, we
          checked the office the Secretary
          was using, and he wasn't there.
          There was no sign of a struggle,
          though, Captain, so we don't
          believe he was taken by force from
          that location.  We've been unable
          to locate him in any of the other
          places he might be expected to be.

                    PICARD
          And what of Counselor Troi?

                    HARLAW'S IMAGE
          We've had no luck in finding her
          either, Captain, but there are
          millions of people here for the
          Games and she could realistically
          be anywhere among them.

                    PICARD
          Colonel Zildex claimed she was
          with the Himsans someplace, but
          she wouldn't say where.

                    HARLAW'S IMAGE
          We can provide no evidence one way
          or the other, Captain.  We will
          continue our search concentrating
          on areas where the Himsans are
          located, but we have no authority
          to pursue the search into their
          private compounds.  In fact,
          Captain, we have very little
          authority to do much of anything
          even if we were to find her in
          their custody.  This is a small
          world, established primarily for
          the Games, and our offices aren't
          prepared for anything more than
          simple administrative chores.

                    PICARD
          Thank you, Magistrate, I know
          you're doing all you can, and we
          do appreciate it.

                    HARLAW'S IMAGE
          We'll let you know if we find
          anything, Captain.

The view screen image reverts to the planet.

                    PICARD
          Lieutenant Worf, until we can find
          Wilson, there's little else we can
          do with the Romulans but keep a
          watchful eye on them.  Mister
          Data, Olympian officials may not
          have the authority to physically
          search Himsan compounds, but
          there's nothing to prevent us from
          focusing our own sensor search for
          her there.

                    DATA
          Yes, sir.

Data begins making adjustments on the control board in
front of him as he searches.  After a short while, he
responds.

                    DATA
          There appear to be no persons in
          or near any of the known Himsan
          compounds matching the physical
          characteristics of Counselor Troi.
          If they are indeed holding her
          captive, it is somewhere else.

                    RIKER
          Their ship perhaps?

Data makes some more adjustments.

                    DATA
          I am unable to get any life
          readings at all from within their
          ship.  It is surrounded by a field
          which prevents sensor access.

                    RIKER
          Shielded, like their planet.

The aft turbolift doors open and Lorien and his
security guard enter the bridge.

                    LORIEN
          I understand you were looking for
          me, Captain.  It was to deliver
          good news, I hope.

                    PICARD
          No, I'm afraid not.  I was about
          to let you know we were going to
          return you to your people, when we
          had an intruder alert in
          Engineering.

                    LORIEN
          And you suspected me, so you were
          checking up.  You still don't
          trust me, Captain?

                    PICARD
          Trust must be earned, Mister
          Lorien, and so far you've done
          nothing to earn it.  However, I do
          tend to believe you've been honest
          with us so far, for other reasons.

                    LORIEN
          Well, Captain, I suppose that is
          something.

                    PICARD
          Why weren't you in the guest
          quarters?

                    LORIEN
          You told me I wasn't a prisoner,
          Captain.  I assumed that meant I
          wasn't to be confined to quarters
          either.  I wanted some time to
          reflect and I asked my companion
          here if he could escort me to your
          Botanical Gardens.

                    GUARD
          I didn't think it would be a
          problem, Captain, since it's not
          in a restricted area.

                    PICARD
          No, it's all right, normally it
          wouldn't have been a problem at
          all.  The timing was just
          unfortunate.

                    LORIEN
          And your intruder, Captain?

                    PICARD
          Colonel Zildex, come to try to
          take you by force.

                    LORIEN
          She's even bolder than I expected.
          Letting me get away must put her
          in more trouble than I imagined.

                    PICARD
          And now, we're not only missing a
          member of my crew, but someone has
          claimed to have abducted a
          Federation official.

                    LORIEN
          Zildex?

                    PICARD
          Colonel Zildex claims to know
          nothing of Wilson, but she does
          claim our Counselor is a guest of
          the Himsan government.  She no
          doubt believes she can force us to
          trade you for her.

                    LORIEN
          Can she, Captain?

                    PICARD
          No.  The Federation does not deal
          with terrorists, even if they're
          representatives of an officially
          recognized government.  Every
          member of my crew knows and
          accepts the risks that come with
          their job.

                    LORIEN
          You are an honorable people
          indeed, Captain.  I never intended
          to place your ship or your crew in
          any jeopardy.  Perhaps I should
          leave your ship and take my
          chances eluding Zildex.

                    PICARD
          I appreciate the gesture, Mister
          Lorien, but ...

                    WORF
               (interrupting)
          Captain, we are being hailed.

On the viewscreen, a small scout ship suddenly
decloaks in front of them.

                    PICARD
          On screen, Lieutenant.

The viewscreen shows the interior of the small scout
ship.  There are several people who are wearing
costumes and masks which hide their faces and bodies.
Wilson can be seen seated in a chair with two of the
costumed people in back of him guarding him.  The
voice of the terrorist is electronically altered.

                    TERRORIST IMAGE
          As you can see, Captain Picard,
          Secretary Wilson is safe with us.

                    PICARD
               (quietly)
          Data, what can you tell me about
          that ship or the people on it?

                    DATA
               (working controls)
          There is a force shield
          surrounding their ship our sensors
          cannot penetrate.

                    PICARD
          Does it match the Himsan sensor
          shields?

                    DATA
          While there are some similar
          properties, they are not
          identical.

                    LORIEN
          That doesn't look like any Himsan
          vessel I've even seen, Captain.

                    RIKER
          With a cloaking device like that,
          they must be Romulan.

                    TERRORIST IMAGE
          Captain Picard, you are ignoring
          us.

                    PICARD
          What is it you want?

                    TERRORIST IMAGE
          We want you to send us the Himsan
          fugitive.  Once we have him,
          Secretary Wilson will be free to
          join you.

                    WILSON'S IMAGE
          Don't do it, Picard.  You know the
          Federation can't bargain with
          terrorists.

                    PICARD
          What would you possibly want with
          Mister Lorien?

                    TERRORIST IMAGE
          Why we wish him to join us is of
          no concern to you, Captain.
          Suffice it to say we simply do.
          He's not a member of your crew, or
          even of the Federation, why should
          you care what happens to him?

                    PICARD
          I'm responsible for the welfare of
          everyone aboard my ship, be they
          crew, family or guest, and I will
          do everything in my power to see
          they all remain safe.

                    TERRORIST IMAGE
          It really doesn't matter, Captain.
          The only way Secretary Wilson will
          be returned to you is in exchange
          for the Himsan.  You have one hour
          to decide.  We will contact you
          then.

                    PICARD
          One hour or one year will make no
          difference.  Secretary Wilson is
          expendable, if necessary, and he
          knows and accepts that, as does
          every other Starfleet or
          Federation representative.  We
          will not deal with threats.

                    TERRORIST IMAGE
          One hour, Captain.

The viewscreen image fades and the scout ship has
disappeared.

                    WORF
          If we could find them, we could
          disable them and take Secretary
          Wilson from them.

                    PICARD
          Geordi, can we find them?

                    GEORDI
          I'm trying, Captain, but I don't
          think so.  I don't know if it's
          interference from the other ships,
          or if the Romulans have had a
          tremendous breakthrough in
          cloaking technology, but I can
          find no trace of them.

                    PICARD
          Mister Worf, even if we could find
          them, how do you propose we
          disable them with our weapons
          systems disarmed?

                    WORF
          We must activate all systems.
          Without our shields, we are open
          to attack from the terrorist ship.

                    PICARD
          And if we do activate shields, the
          Romulans will surely detect it and
          react.  It could be the beginning
          of galactic war.

                    WORF
          Captain, the Romulans are
          contacting us again.

The viewscreen shows the interior of the Romulan ship.

                    TOMALAK'S IMAGE
          Captain, what is the meaning of
          this?  If you have lured us here
          to demonstrate some new Federation
          weapon, you will be sorry indeed.

                    PICARD
          I assure you, Commander, this is
          not a Federation plot.  It could,
          however, very easily be a Romulan
          plan to disrupt the Games and
          endanger the negotiations between
          our two governments.

                    TOMALAK'S IMAGE
          Does the Federation desire war
          with the Romulan Empire so
          fervently, Picard, or is it just
          you who do?

                    PICARD
          No one wants war, Tomalak.  And if
          you truly know nothing about that
          ship out there, then you have
          nothing to fear.  We will contact
          you when Secretary Wilson is ready
          to talk with you.  Until that
          time, please stand by.

Picard motions to have the connection cut off.

                    LORIEN
          Captain Picard, I've already told
          you I had no intention of letting
          your ship or crew become
          endangered because of me.  I can
          do no less for an official of the
          Federation.  I will turn myself
          over to these people so you can
          get your friend back.

                    RIKER
          From what you've told us and
          everything we've seen, those
          terrorists are almost certainly
          Romulans.  They don't want you
          telling the Federation about their
          plans any more than Colonel Zildex
          does.  And they won't be any
          kinder to you than she would.

                    PICARD
          Absolutely not, Mister Lorien,
          it's too dangerous.

                    LORIEN
          You were perfectly willing to turn
          me over to Zildex a little while
          ago, Captain.  I'd be dead within
          minutes of getting into her
          clutches.  Whatever the terrorists
          do to me could be no worse than
          that.

                    RIKER
          You don't know the Romulans.

                    LORIEN
          Regardless of what you believe, I
          have no proof they are Romulans
          and I'd much rather take my
          chances with the unknown than
          Zildex.

                    PICARD
          There's no guarantee they'll
          release Secretary Wilson even if I
          do let you go.  I'm sorry, Mister
          Lorien, but I cannot permit you to
          jeopardize yourself.

                    LORIEN
               (angrily)
          You cannot allow me?  I'm not a
          member of your crew that you can
          order to do, or not to do.  You've
          told me repeatedly I'm not a
          prisoner here, yet you continue to
          treat me as if I were.  Are you
          going to prevent me from doing
          this?

                    PICARD
               (reluctantly)
          No.  But I don't like it.  It sets
          a bad precedent to deal with
          terrorists.

                    LORIEN
          You're not, Captain.  I'm doing
          this of my own free will.  The
          Federation has nothing to do with
          this.

                    RIKER
          Colonel Zildex won't like this one
          little bit.

                    LORIEN
               (smiling)
          All the more reason to do it.
          Shall we tell her, Captain?

                                             FADE OUT.

                         END OF ACT FOUR

                             ACT FIVE

FADE IN:

INT. BRIDGE

The same people are present as before.

                    WORF
          I have Colonel Zildex, now,
          Captain.

The viewscreen changes to show Zildex and her two
companions.

                    ZILDEX' IMAGE
          So, Captain, I see you have Lorien
          there with you.  You are ready to
          turn him over to us?

                    PICARD
          Not exactly.

                    LORIEN
          For some unknown reason, Zildex,
          the people who kidnapped Wilson
          want me in exchange for him.  The
          Captain once told me I'd done
          nothing to earn his trust.  I'm
          about to change that.

                    ZILDEX' IMAGE
          You can't do that, Picard.  Lorien
          belongs to us.

                    PICARD
          So long as Mister Lorien is aboard
          a Federation vessel, he is a free
          man and belongs to no one.  Now
          that he's asked to be permitted to
          do this, there's nothing within
          Federation law that would allow me
          to stop him.  Of course, once he's
          left our ship, you may feel free
          to attempt to negotiate with the
          kidnappers for his return to you.

                    ZILDEX' IMAGE
          And just how do you expect me to
          do that, Picard?  I don't even
          know who or what they are.

                    PICARD
          At that point, it will no longer
          be Federation business.

                    ZILDEX' IMAGE
          The galaxy will not take kindly to
          Federation interference, Captain.

                    PICARD
          On the contrary, Colonel, the
          Federation has nothing to do with
          it.

                    ZILDEX' IMAGE
          If you ever expect to see your
          Counselor again, Picard ...

At that moment, the aft turbolift opens and Counselor
Troi enters the bridge and calmly sits down in her
seat.

                    TROI
          I see we have a visitor, Captain.

                    PICARD
          Counselor!

                    ZILDEX' IMAGE
               (worried)
          Counselor?

                    RIKER
          Deanna, are you all right?

                    PICARD
          How did you escape?

                    TROI
          Escape what, Captain?  I've been
          on Olympia enjoying the crowds and
          the Games.  When I couldn't find
          any of the other members from the
          shoreleave party, I decided to
          return to the Enterprise.

                    PICARD
          But we couldn't contact you by
          communicator.

                    TROI
          I left it in my cabin.  We ARE
          supposed to be on vacation,
          Captain.

                    PICARD
          Zildex!

                    ZILDEX' IMAGE
          Uh, Captain, we seem to be having
          some technical difficulties in our
          communications.  We'll have to
          contact you at a later time.

The viewscreen image returns to the planet.

                    PICARD
          It is good to see you, Counselor!
          You can't imagine what's been
          going on here in your absence.
          I'm afraid it'll take some time to
          explain.

                    WORF
          We are being hailed.

                    RIKER
          Whoever they are, they're
          punctual.

                    PICARD
          On screen.

The viewscreen changes to show the inside of the scout
ship as it was seen before.

                    TERRORIST IMAGE
          Have you made your decision,
          Captain?

                    PICARD
          As I told you before, the
          Federation does not make deals
          with terrorists.

                    TERRORIST IMAGE
          That is truly unfortunate,
          Captain.

                    PICARD
          However, Mister Lorien has
          requested I allow him to come to
          you on a voluntary basis and I've
          agreed.

                    TERRORIST IMAGE
          That's much better, Captain.  I
          knew you wouldn't let me down.

                    PICARD
          I want you to understand this
          decision was Mister Lorien's alone
          and as such is not an officially
          sanctioned position by myself or
          the Federation.

                    TERRORIST IMAGE
          I really don't care, Captain, I
          have what I want.  If you wish to
          wash your hands of it, that's your
          business.

                    PICARD
          How do we know you'll keep your
          word and return Secretary Wilson
          to us once Mister Lorien is aboard
          your ship?

                    TERRORIST IMAGE
          You don't.  You'll just have to
          trust us.  You have no other
          choice.

                    PICARD
          I believe we do.  If you'll
          permit, my Transporter Chief can
          rig a bidirectional transporter
          lock.  Wilson and Lorien will be
          transported simultaneously, and
          each of us will be able to abort
          the transfer if either detects any
          tricks by the other.

                    TERRORIST IMAGE
          Very well, Captain.  You may have
          your bidirectional transporter
          lock.  We will be monitoring until
          you're ready for transfer.

The viewscreen changes to the planet image.

                    LORIEN
          Captain, I'd like to speak with
          you, privately, before I go, if I
          may.

                    PICARD
          We can speak in my Ready Room.

Picard and Lorien exit the bridge and enter the
Captain's Ready Room.

INT. CAPTAIN'S READY ROOM

Picard and Lorien have just entered the room.

                    LORIEN
          Is this room equipped with a
          security field, Captain?

                    PICARD
          That won't be necessary.  My crew
          would never violate my trust by
          spying.

                    LORIEN
          As you think best, Captain, it is
          your ship and your crew.
               (pauses)
          I'm violating my most basic
          instinct by talking to you here,
          but I believe you deserve to know
          some of the truth.  Nothing of
          what is said, or not said, here
          must ever leave this room.

                    PICARD
          You have my word.

                    LORIEN
          I can tell you're still concerned
          about my safety and that of your
          friend.

                    PICARD
          I have no reason to trust those
          people, and every reason not to.

                    LORIEN
          Do you feel you can trust me, yet?

                    PICARD
          I believe so.

                    LORIEN
          Then believe me, Captain, when I
          tell you now that I guarantee I
          will be well taken care of when I
          leave your ship, and Secretary
          Wilson will be returned having
          suffered nothing for the ordeal.

                    PICARD
          You can't guarantee that unless
          you're working with the
          terrorists.
               (pauses looking for reaction)
          And if that were the case, you've
          been involved in an operation that
          put at risk the life of an
          important Federation official.
          Under those circumstances, I have
          no choice but to place you in
          custody.

                    LORIEN
          Secretary Wilson was never in any
          danger and has cooperated at every
          step.

                    PICARD
          Are you suggesting this was a
          Federation operation?

                    LORIEN
          Officially, I can make no such
          suggestion.

                    PICARD
          Then the advanced cloaking
          technology on that ship is of
          Federation origin?  I'd not even
          heard rumors of such breakthroughs
          in Federation science.

                    LORIEN
          There are many things in the
          Federation that are not widely
          discussed.  I was placed into
          Himsan society a long time ago to
          find out what they would be so
          eager to hide.  I now have that
          information and it's absolutely
          vital to Federation security
          interests.  What I told you about
          them inviting the Romulans to set
          up a base was true.

                    PICARD
          You also said you had no positive
          proof.

                    LORIEN
          I said I had no proof I could give
          you.

                    PICARD
          The Federation would never spy on
          another government as you suggest.
          It would be a blatant violation of
          the Prime Directive.  The
          Federation is an open society, it
          does not spy.

                    LORIEN
          When you make first contact with
          an emerging planet, you send in
          spies to scout things out.

                    PICARD
          People are sent to gather needed
          information so that problems can
          be prevented during the actual
          contact, but they're not spies.

                    LORIEN
          They go in, unknown, to gather
          information.  You may call it
          something else, but how is it
          different from spying?

                    PICARD
          It's entirely different.  We do
          not interfere in the planet's
          evolution or government.  The goal
          is entirely different.  The
          Federation is a peaceful society.

                    LORIEN
          If the Federation loves peace so
          dearly, why create a warship such
          as the Enterprise and a military
          such as Starfleet?

                    PICARD
          The Enterprise is not a warship,
          it is a ship of exploration and
          peace.

                    LORIEN
          Then it must be the most heavily
          armed ship of exploration in
          history.  Do you need to be able
          to destroy a planet in order to
          explore it?

                    PICARD
          We never use our weapons in an
          offensive capacity.

                    LORIEN
          Then why have them?

                    PICARD
          Not every society believes in
          peace as the Federation does.  We
          must be able to defend ourselves
          when necessary.  The use of force
          is a choice never to be taken
          lightly, but it sometimes is the
          only choice available to us.

                    LORIEN
          Exactly, Captain.  And sometimes
          the rules of a civilized society
          can be too restrictive when
          dealing with those who don't play
          by the rules.  It is a choice
          never to be taken lightly, but it
          sometimes is the only choice
          available.
               (slight pause)
          There are many types of games,
          Captain.  There are those played
          on Olympia, with wreaths and
          medals for prizes.  And there are
          much more deadly games where the
          stakes are much higher.

                    PICARD
          I'm still not convinced I can
          agree with your position, Mister
          Lorien, but you certainly do
          present an interesting argument.

                    LORIEN
          I should be going now, Captain.
          Am I still free to do so?

                    PICARD
          It's against my better judgement,
          but I suppose I owe it to you
          anyway.

Picard and Lorien leave the Captain's Ready Room.

INT. TRANSPORTER ROOM

O'Brien is present.  The door opens and Picard and
Lorien enter.  Lorien takes his place on the
transporter platform.

                    LORIEN
          It's been quite an experience,
          Captain Picard.  And you're quite
          an exceptional man.  Perhaps
          someday, if things turn out well,
          we'll meet again and we can
          continue our discussion.

                    PICARD
          I would look forward to that.

                    O'BRIEN
          Two-way lock established, Captain.

                    PICARD
          Thank you Mister O'Brien.
          Energize.

The transporter effect occurs over two pads, removing
Lorien and bringing in Wilson on an adjacent pad.

                    PICARD
          Welcome aboard the Enterprise,
          again, Mister Secretary.

                    WILSON
          It's good to be back, Captain.

An intercom chirp sounds.

                    RIKER'S COM VOICE
          The terrorist ship has
          disappeared, Captain.  And the
          Romulans are getting very
          restless.  Is Secretary Wilson
          safely aboard?

                    WILSON
          I've never felt better, Commander.

                    RIKER'S COM VOICE
          That's good to hear, Mister
          Secretary.  Captain, Colonel
          Zildex has contacted us again and
          asked for political asylum.  She
          doesn't want to return to Himsa
          having failed in her mission.

                    PICARD
          What did you tell her, Number One?

                    RIKER'S COM VOICE
          I told her we'd be unable to help
          her, as it would interfere with
          the internal affairs of the Himsan
          government, but that perhaps she
          could try the Romulans.  She
          didn't seem very happy.

                    WILSON
               (laughing)
          I don't imagine she would be.

                    RIKER'S COM VOICE
          What now, Captain?

                    WILSON
          I do apologize for the
          difficulties you've had to endure
          since coming here, Captain, but my
          original offer still stands.
          Please join me on Olympia and
          enjoy the Games.

Picard pauses, uncertainly.

                    WILSON
               (continuing)
          I promise, Captain, I expect no
          more unpleasant surprises.

                    PICARD
          Very well.  Number One, start
          organizing the shore parties.

                    RIKER'S COM VOICE
          Yes, sir!  Right away.

                    PICARD
          If I didn't know better, Mister
          Secretary, I'd almost be led to
          think this entire incident was
          well planned in advance.

                    WILSON
          Ah, but Captain, you do know
          better, don't you?  I can see we
          have some things to discuss.

                    PICARD
          Would you care to join me for a
          drink in our Ten Forward lounge?

                    WILSON
          I think your Ready Room would be
          more appropriate.

Picard and Wilson exit the transporter room.

INT. CAPTAIN'S READY ROOM

Picard and Wilson are present.

                    WILSON
          I want to thank you, Captain, for
          everything you've done to resolve
          this crisis.

                    PICARD
          But I didn't really do anything.

                    WILSON
          Precisely, Captain.  Sometimes
          that's the best possible choice in
          a crisis.  I knew you'd carefully
          examine all options and would make
          no rash decisions.  We've been
          able to keep the Federation pretty
          much out of this incident and I
          think things will not go poorly
          for us as a result.

                    PICARD
          Even with popular opinion on our
          side, and Colonel Zildex out of
          the picture, the Himsan government
          may still seek to take revenge on
          the scientists at Marcus Station.

                    WILSON
          The USS Excalibur is at Marcus
          Station now delivering supplies.
          They can stay there as long as
          necessary to prevent any problems.

                    PICARD
          Everything's been accounted for,
          hasn't it?  But you took an awful
          chance having the Romulans here.
          And why didn't you prepare the
          Klingons for their arrival as you
          said?

                    WILSON
          I'll tell you the truth, Captain,
          even though we invited them, we
          never really expected the Romulans
          to show up.  And I didn't want to
          put any strain on our Alliance
          with the Klingons if it wasn't
          necessary.

                    PICARD
          So when the Romulans did show up,
          it was a risk you hadn't planned
          on.  We all believed they were
          behind the kidnapping.

                    WILSON
          When Tomalak showed up, I did
          consider calling the whole thing
          off.  I probably would have if you
          hadn't told me about the Romulan
          base.  Until that point, we had no
          idea what Lorien had discovered.

                    PICARD
          When I practically accused Tomalak
          of being involved with the
          terrorists ...

                    WILSON
          It certainly did make things more
          interesting, and my job more
          difficult, but I thrive on a
          challenge, Captain.  It's too
          early to tell, but things could
          turn out better than we expected.

Wilson suddenly becomes jovial again.

                    WILSON
               (continuing)
          And when this is over, I WILL take
          you up on that drink offer.  I
          hear you have quite an interesting
          hostess in your Ten Forward.  I
          look forward to meeting her.

                                             FADE OUT.

                         END OF ACT FIVE

                             THE END.